Subject: Ticket Assigned - esc 9672464243
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 06:03:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9672464243 phoebe reyes                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  phoebe reyes Bot:  Hi Phoebe Reyes ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9672464243 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544332408            09:49 AM, 27th Jun                   Mohammed                    Hi Phoebe, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:50 AM, 27th Jun                     phoebe reyes                    Hello Mohammed           09:50 AM, 27th Jun                     phoebe reyes                    I would like to follow up on my order, it's supposed to be delivered yesterday, however, on the mobile app it says order rejected by customer           09:51 AM, 27th Jun                     phoebe reyes                    I already sent and email regarding this matter           09:51 AM, 27th Jun                     phoebe reyes                    I have not received a single call from the courier, how come the status says it got rejected by me           09:52 AM, 27th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:53 AM, 27th Jun                   Mohammed                   Is this contact number working 971544332408?           09:53 AM, 27th Jun                     phoebe reyes                             09:54 AM, 27th Jun                     phoebe reyes                             09:54 AM, 27th Jun                     phoebe reyes                    Yes that is correct           09:54 AM, 27th Jun                     phoebe reyes                    My number is +971 544 33 2408           09:54 AM, 27th Jun                     phoebe reyes                    And yes it is working           09:54 AM, 27th Jun                   Mohammed                   As we can see the order got rejected from your side           09:55 AM, 27th Jun                     phoebe reyes                    I checked my call history on 24th june and I have not received any call           09:55 AM, 27th Jun                     phoebe reyes                    this is rather disappointing, since I did not received any call- and how would i reject it, when I already paid through apple pay?           09:55 AM, 27th Jun                     phoebe reyes                    I don't like how the situation is put to blame on the customer when I have not received any call at all           09:56 AM, 27th Jun                     phoebe reyes                    Not a single call was received           09:56 AM, 27th Jun                     phoebe reyes                    Please kindly rearrange the delivery, this is frustrating           09:57 AM, 27th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:57 AM, 27th Jun                     phoebe reyes                    It's been 24 hours since I raised this matter, I was expecting my order 26th of June- and it got rejected by me on 24th?           09:58 AM, 27th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:58 AM, 27th Jun                     phoebe reyes                    i did not received any reply since yesterday on my email           09:58 AM, 27th Jun                   Mohammed                   Is there anything else may I assist you?           09:58 AM, 27th Jun                     phoebe reyes                    nothing, i want a refund           09:59 AM, 27th Jun                   Mohammed                   we will contact our courier team to deliver your order again or refund the amount           10:00 AM, 27th Jun                   Mohammed                   Is there anything else may I assist you?           10:00 AM, 27th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:02 AM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2773411